#container {
	width: 960px;
	overflow: hidden;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container0 {
	width: 960px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.contact_left
{
width:32%;
float:left;
}
.contact_right
{
float:right;
width:67%;
}
.contact_box
{
border:1px solid #DEDEDE; 
width:48% !important;
margin-bottom:3%; 
}
.contact_title
{
background-color:#484848; 
font-weight:bold; 
color:#FFFFFF; 
border-top:0px; 
height:14px; 
padding:2%;
}
.contact_box p
{
margin:2.5%;
}


/* Columns shortcode
----------------------------------------------------------------------------------------------------*/
.fullwidth {
	width: 100%;
	float: left;
}
.one_half {
	width:48.5%;
	float: left;
	margin-right: 0%;
}
.one_half_last {
	width: 48.5%;
	float: right;
}
.one_third {
	width: 29%;
	float: left;
	margin-right:1%;
}
.one_third_last {
	width: 29%;
	float: right;
}

.two_third {
	width: 70%;
	float: left;

}
.two_third_last {
	width: 70%;
	float: right;
}
.one_fourth {
	width: 19%;
	float: left;
	margin-right: 1%;
}
.one_fourth_last {
	width: 19%;
	float: right;
}
.one_fifth_last {
	width: 68%;
	float: right;
}
.one_fifth {
	width: 68%;
	float: left;
	
}



.three_fourth {
	width: 70%;
	float: left;
	margin-right: 3.80%;
}
.three_fourth_last {
	width: 70%;
	float: right;
}

.four_fifth {
	width: 79.240%;
	float: left;
	margin-right: 3.80%;
}
.four_fifth_last {
	width: 79.240%;
	float: right;
}
.five_third {
	width: 32.6%;
	float: left;
	margin-right: 1%;

}
.five_third_last {
	width:32.7%;
	float: right;
	
}
* html .clearfix {
} /* IE6 */
*:first-child+html .clearfix {
} /* IE7 */
/* clearfix */




.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	width: 100%;
	overflow: hidden;
}





#header {
	background-color: #126889;
	height: auto;
	width: 100%;

}
.logo {
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
.logo_right {
	width: 100%;
	display: block;
	margin-top: 25px;
	
}.logo_right h1{

	font-family:'CaviarDreamsRegular',Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-align: right;
}
.logo_right h1 span{
	
	font-size: 40px;
	
}
#menu{
	background-color: #88d1d6;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #185d5c;
	border-bottom-color: #185d5c;
	}



/*
---------------------------------------------
MENUBAR
---------------------------------------------
*/

#navigation {
	padding: 0px;
	margin: 0px auto;
	width: 100%;
}
#navigation nav {
	display: block;
	text-align: center;
	width: 100%;
	
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navigation nav ul {
	margin: 0px;
	list-style: none;
	
}
#navigation nav ul li {
	margin: 0px;
	float: left;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
#navigation nav ul li a {
	margin: 0px;
	color: #002a3a;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	-o-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
	font-family: 'UbuntuCondensedRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#navigation nav ul li a:hover {
	text-decoration: none;
	background-color: #126889;
	color: #FFF;
}
#navigation nav ul li .select {
	text-decoration: none;
	background-color: #126889;
	color: #FFF;
}

#navigation nav select {
	display: none;
}
#banner {
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(../images/bannerbg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
.banner_inn{
	margin:10px 0px;}
	
	#up_container {
		background-color: #c8e9fd;
	height: auto;
	width: 100%;

}
.shedow {
	background-image: url(../images/shedow.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
	width: 100%;
	display: block;
	background-size:100%;
}

.heading_block{
	background-color: #beddef;
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #a4cfe6;
	padding: 1%;
	}
	.heading_block h1 {
	font-family:'CaviarDreamsRegular',Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #007080;
	text-align: center;
	display: block;
}
.heading_block h3 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2e2e2e;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.scroller_heading {
	font-family:'UbuntuBold', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #007080;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 98%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.scroller_repeat_box {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.scroller_img {
	padding: 1%;
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #9f9f9f;
	background-color: #FFF;
	text-align: center;
}

.scroller_repeat_box h2 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #008782;
	text-align: left;
	display: block;
	padding: 5px;
}
.scroller_repeat_box h4 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2e2e2e;
	text-align: left;
	display: block;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}


	#content {
		background-color: #ffffff;
	height: auto;
	width: 100%;

}

.content_repeat_box {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content_repeat_box h2 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #008782;
	text-align: left;
	display: block;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-transform: uppercase;
}.contentlink_wrapper {
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.contentlink_box {
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.contentlink_boxl {
	background-image: url(../images/aero.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	width: 10%;
	height: 20px;
	margin-top: 3px;
}
.contentlink_boxr {
	display: block;
	float: right;
	width: 90%;
}
.contentlink_boxr h4 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #008782;
	text-align: left;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contentlink_boxr h4 a{
	color: #008782;
	text-decoration: none;	
}
.contentlink_boxr h4 a:hover{
	color: #008782;
	text-decoration: underline;	
}
.contentlink_boxr h6 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #393939;
	text-align: left;
	display: block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.saperater {
	display: block;
	height: 10px;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}


.enquirybox {
	padding: 1%;
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #9f9f9f;
	background-color: #ebebeb;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.namebox {
	padding: 2%;
	width: 90%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px solid #9f9f9f;
	background-color: #FFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textbox {
	padding: 2%;
	width: 90%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px solid #9f9f9f;
	background-color: #FFF;
	text-align: left;
}

.sendbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #126889;
	text-align: center;
	display: block;
	float: left;
	width: 80px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	text-decoration: none;
	margin-left: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sendbtn:hover{
	background-color: #66b7d6;
	color: #000;
}

#footer{
	background-color: #126889;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
.footer_head {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
}
.footerlink_menu {
	width: 30%;
	float: left;
}
.footerlink_menu ul li a {
	font-family:'UbuntuRegular',Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
}
.footerlink_menu ul li a:hover {
	
	text-decoration: underline;
	
}
.addressbox {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

.addressbox h4 {
	font-family:'UbuntuRegular',Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
}
.addressbox h4  a {
	font-family:'UbuntuRegular',Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
}
.addressbox h4 span{
	font-family:'UbuntuBold',Arial, Helvetica, sans-serif;
	font-size: 14px;
		display: block;
}.socialbox {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.socialbox a img {
	margin-right: 5px;
	display: inline-block;
	text-align: left;
}
.footer_last {
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-bottom: 10px;
}
.footer_last h6 {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	color: #FFF;
	text-align: left;
}
.footer_last h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	color: #FFF;
	text-align: right;
}
.footer_last h5 a{
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	
}
.footer_last h5 a:hover{
		text-decoration:underline;
	
}.inn_page_head {
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #126889;
	text-align: center;
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #126889;
}
.discription_box {
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.discription_box_head{
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #126889;
	text-decoration: none;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
}.discription_box_img {
	display: block;
	float: left;
	margin-right: 10px;
	height: auto;
	width: auto;
	margin-bottom: 10px;
	border: 1px solid #126889;
}
.discription_box_head2{
	font-family: 'UbuntuBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
	margin-top: 10px;
}

.discription_box_regtext
{
	font-family: 'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
	margin-top:0px;
}

.discription_box_link{
	font-family: 'UbuntuBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: block;
	height: auto;
	width: auto;
	margin-top: 10px;
	background-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}

.discription_box_link a{
		color: #126889;
	text-decoration: underline;
}








#customers {
	border-collapse: collapse;
	font-family:  'UbuntuRegular',Arial,Helvetica,sans-serif;
	width: 100%;
	border: 1px solid #126889;
	margin-bottom: 10px;
}
#customers th {
    background-color: #126889;
    color: #FFFFFF;
    font-size: 1.4em;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: left;
}
#customers tr {
background:#126889;
}
#customers tr+tr {background:#ffffff;}

#customers td, #customers th {
	border: 1px solid #126889;
	font-size: 13px;
	padding: 5px;
	text-align: left;
line-height:20px;
}
#customers tr td, #customers tr th{
/* width:23%;
float:left;
*/
vertical-align: top;
}
#customers tr td+td, #customers tr th+th{
 /*width:72.5%;
 float:left;/*
border-left: 1px solid #126889;
verticle-align:middle;

}
#customers tr+tr{
border-top: 1px solid #126889;
}

.tablebox_head{
	font-family:'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #126889;
	text-decoration: none;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.tablebox_regtext
{
	font-family: 'UbuntuRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: auto;
	width: auto;
	margin-top:0px;
	line-height: 20px;
}